<template>
	<div class="card mb-3 story">
		<div class="card-body p-5">
			<h3>
				{{ story.content }}
			</h3>
		</div>
		<div class="card-footer text-muted text-right">
			<i class="far fa-check-circle"></i>
		</div>
	</div>
</template>
<script>
	export default {
		props: ['story'],

		mounted(){
			console.log(this.story);
		},

		methods: {
			sayHello(data){
				console.log(data)
			}
		}
	}
</script>
